package com.seeyon.apps.bip.zijin.node;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/11/29
 */
public class YuFukuanNode extends FukuanParentNode {

    @Override
    public String getNodeId() {
        return "yuFukuanNode";
    }

    @Override
    public String getNodeName() {
        return "预付款申请单单推送BIP";
    }
}
